/* titles */
.title-default-style {
  font-size: var(--fs-32);
  line-height: 1.25;
  color: var(--section-title-clr, var(--clr-gray-dark));
  font-weight: var(--fw-bold);
  margin: 0;
}

.title--subtitle {
  font-size: var(--fs-21);
  text-transform: uppercase;
}

.titlr--sub2 {
  font-size: var(--fs-21);
  font-weight: var(--fw-bold);
  color: var(--section-sub-title, var(--clr-blue));
  line-height: 1.25;
}

.title-lg {
  font-size: var(--fs-40);
}

/* page-title-img-wrapper */
.page-title-img-wrapper {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: flex-end;
  gap: var(--sp8);
}

.page-title-img-wrapper .page-title {
  padding-bottom: var(--sp6);
}

.title-desc-box-container {
  position: relative;
  z-index: 1;
}

.title-desc-box-container .page-title-wrapper {
  padding-left: var(--sp13);
}

/* centerd-style */
.page-title-img-wrapper.centerd-style {
  align-items: center;
}

.page-title-img-wrapper.centerd-style .page-title {
  padding-bottom: 0;
}

/* box-title( used in keythemes page) */
.box-title {
  font-weight: var(--fw-bold);
  color: var(--clr-gray-dark);
  font-size: 1rem;
  margin-bottom: var(--sp6);
}

@media only screen and (min-width: 1200px) {
  .content-fs-lg .title-lg {
    font-size: var(--fs-50);
  }
}

@media only screen and (max-width: 767px) {
  .title-default-style {
    font-size: var(--fs-22);
  }

  .title--subtitle {
    font-size: var(--fs-20);
  }

  .title--subtitle {
    font-size: var(--fs-16);
  }

  .title-right-image {
    max-width: 180px;
  }

  .title-right-image img {
    max-width: 100%;
  }

  .title-desc-box-container .page-title-wrapper {
    padding-left: var(--sp9);
  }

  .page-title-wrapper.main-title-image-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }
}
